/* Disable iOS/WinMobile font size changes */
@media screen and (max-width: 1550px) {
  .skBanner {
    display: block; }
  .chzn-container,
  .chzn-container-single .chzn-drop,
  .chzn-container-single .chzn-search input {
    width: 100% !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  #Body .SideBar .dtSpacing,
  #Body .RightPane .dkContainer {
    padding: 85px; }
  #Body div.kimbiaDiv {
    padding: 0; }
  .RightPane .dkContainer {
    padding: 85px; }
  .sk2Col .LeftPaneSpacing {
    padding: 54px 92px 54px 92px; }
  .sk2Col .RightPane .dtSpacing {
    padding: 42px; }
  #dnn_LeftPane2 .dtContent .dtNormal {
    padding: 112px 112px 112px 112px;
    padding: 7rem 7rem 7rem 7rem; } }

@media screen and (max-width: 1350px) {
  .wrapper-footer-social {
    width: auto;
    margin: 0; }
  .skSearch {
    float: none;
    margin: 0; }
  .skSocial {
    float: none;
    margin: 36px 0 0 0; }
  #dnn_LeftPane2 .dtContent .dtNormal {
    padding: 96px 96px 96px 96px;
    padding: 6rem 6rem 6rem 6rem; } }

@media screen and (max-width: 1300px) {
  .exSlides .exCap {
    width: 40%; }
  .postComment input[type="text"] {
    width: 100%; }
  #Body div.kimbiaDiv.two_col label {
    width: 100%;
    float: left; } }

@media screen and (max-width: 1200px) {
  #Body #dnnStandardMenu .root .txt {
    padding: 18px 10px; }
  .exSlides .exCap {
    width: 50%; } }

@media screen and (max-width: 985px) {
  .skSearch {
    margin: auto;
    display: block; }
  .skMobSearch {
    padding: 12px 24px; } }

@media screen and (max-width: 1250px) {
  .ltfContainer .dtIcon,
  .rtfContainer .dtIcon,
  .ltfContainer .dtContent,
  .rtfContainer .dtContent {
    display: block;
    width: auto;
    float: none; }
  #dnn_LeftPane2 .ltfContainer .dtContent,
  #dnn_LeftPane2 .rtfContainer .dtContent {
    width: 100%; }
  .rtfContainer .dtNotch,
  .ltfContainer .dtNotch {
    background: transparent url(images/icn-top-arrow.png) 0 0 no-repeat;
    top: auto;
    right: auto;
    height: 40px;
    width: 60px;
    bottom: 0;
    left: 72px;
    margin: 0 0 0 0; }
  .Col3RightPane {
    padding: 0 10% 10%; } }

@media screen and (max-width: 1110px) {
  .skMenu {
    float: left; }
  .skCalendarWrapper {
    position: absolute;
    top: 66px;
    right: 18px; }
  .skLogo {
    float: none; } }

@media screen and (max-width: 1080px) {
  .ictContainer .dtIcon,
  .ibtContainer .dtIcon {
    display: none; }
  .ictContainer .dtContent span,
  .ibtContainer .dtContent span {
    text-shadow: none; }
  .ictContainer .dtContent .dtSpacing,
  .ibtContainer .dtContent .dtSpacing {
    padding: 36px; }
  .exSlides .exCap {
    position: relative;
    top: auto;
    left: auto !important;
    height: auto;
    width: 100%; }
  .exSlides .exCapInner {
    padding: 20px; }
  .exSlidesNav {
    bottom: auto;
    top: 52px; }
  .exSlidesNav a.exHide,
  .exSlidesNav a.exHide:link,
  .exSlidesNav a.exHide:visited {
    display: none; }
  .LeftPane {
    width: 50%; }
  .RightPane {
    width: 50%; }
  #dnn_LeftPane1 .DnnModule .text {
    width: inherit; }
  .skRow1 {
    height: 400px; } }

@media screen and (max-width: 985px) {
  .skTitle {
    float: none;
    text-align: center;
    margin-top: 0; }
  ul.skLinks {
    display: none; }
  ul.skLinks.skLogin {
    display: block !important;
    width: 100%; }
  ul.skLinks.skLogin li {
    text-align: center;
    width: 100%;
    display: inline-block;
    padding: 0; }
  ul.skLinks.skLogin li a {
    padding: 0px; }
  .skLogo {
    float: left; }
  .skRow1 {
    background: #111; }
  #Body .skBanner h2,
  #Body .skBanner h3,
  #Body .skBanner p {
    padding: 0 0 12px 0; }
  .postComment p, .postComment div {
    padding: 6px 0; }
  .postComment input[type="text"] {
    width: 100%;
    box-sizing: border-box; }
  .postComment textarea {
    width: 100% !important; } }

@media screen and (max-width: 940px) {
  .FooterPane1,
  .FooterPane2,
  .FooterPane3 {
    width: auto;
    padding: 0 12px; }
  #Body div.kimbiaDiv.two_col label,
  #Body div.kimbiaDiv.two_col input.k_number,
  #Body div.kimbiaDiv.two_col input.k_text,
  #Body div.kimbiaDiv.two_col input.k_money,
  #Body div.kimbiaDiv.two_col select.k_select {
    float: none;
    width: 100%;
    max-width: 100%; }
  #Body div.kimbiaDiv.two_col span.fieldCaption,
  #Body div.kimbiaDiv.two_col div.inputGroup.k_rbGroup span.fieldCaption.k_number {
    margin: auto; }
  .ui-accordion-content {
    overflow: auto; } }

@media screen and (max-width: 800px) {
  #Body .skBanner img {
    display: none; }
  #Body .skBanner .skCaption {
    position: relative;
    top: auto;
    padding: 160px 20px;
    width: auto;
    margin: auto; }
  #eventDetail .evdHead {
    overflow: hidden; }
  #eventDetail .evdHead img {
    position: absolute;
    width: 150%;
    left: -25%;
    max-width: inherit; }
  #eventDetail .evdCap {
    position: relative;
    width: auto;
    padding: 36px; }
  #eventDetail .evdCap h2 {
    padding: 0; }
  #eventDetail .evdCap span {
    padding: 0; }
  .postComment p, .postComment div {
    padding: 6px 0; }
  .postComment input[type="text"] {
    width: 100%;
    box-sizing: border-box; }
  .postComment span {
    display: block; }
  .postComment textarea {
    width: 100% !important; }
  #Notify span {
    display: inline; }
  .skRow1 .pane {
    height: 300px; }
  .skRow1 p {
    display: none; }
  .skRow1 {
    height: auto; } }

@media screen and (max-width: 768px) {
  .skFooter {
    padding: 0; }
  .skftTable {
    width: 100%; }
  .FooterPane1 {
    float: left;
    display: block;
    padding: 24px; }
  .FooterPane2 {
    float: right;
    display: block;
    padding: 24px; }
  .FooterPane3 {
    clear: both;
    display: block;
    padding: 24px;
    margin: auto;
    background: #007dbd; }
  .FooterPane3,
  .FooterPane3 .Normal {
    text-align: center; }
  .skInfo .skWidth {
    width: 460px; }
  ul.skLinks li.skText {
    display: none; }
  .row,
  .col {
    display: block; }
  .col1-2,
  .col2-2,
  .col1-3,
  .col2-3,
  .col3-3 {
    width: auto; }
  .DNNEmptyPane {
    display: none; }
  .skBlue,
  .skBlack,
  .skGray {
    display: block;
    width: auto;
    padding: 46px !important; }
  .skGray p,
  .skBlue h4,
  .skBlack h5 b,
  .skBlack h5 span {
    display: block;
    width: auto;
    margin: 0;
    padding: 0; }
  .skBlue h4,
  .skGray img {
    margin: 0 0 18px 0 !important; }
  .ftSearch {
    width: 100%;
    max-width: 460px; }
  .postComment p, .postComment div {
    padding: 6px 0; }
  .postComment input[type="text"] {
    width: 100%;
    box-sizing: border-box; }
  .postComment span {
    display: block; }
  .postComment textarea {
    width: 100% !important; }
  #Notify span {
    display: inline; } }

@media screen and (max-width: 760px) {
  .print-box {
    display: none; } }

@media screen and (min-width: 720px) {
  #dnn_RightPaneTop {
    display: none; }
  .calendarSpacing {
    display: block;
    padding: 36px; } }

@media screen and (max-width: 720px) {
  .LeftPane,
  .RightPane {
    display: block;
    width: auto;
    float: none; }
  .Col3LeftPane,
  .sk3Col .RightPane {
    display: none; }
  .Col3RightPane {
    width: 100%; }
  #dnn_RightPaneTop {
    display: block; }
  .calendarSpacing {
    padding: 0px;
    display: none; }
  .skRow1 .pane {
    height: 350px;
    width: 100%;
    float: none; }
  .skRow1 {
    height: auto; } }

@media screen and (max-width: 700px) {
  .ictContainer p.text,
  .ibtContainer p.text {
    display: none; }
  ul.skEvent p,
  ul.skEvent li.skLatest p {
    display: none; }
  #Body .SideBar .dtSpacing,
  #Body .RightPane .dkContainer {
    padding: 30px; }
  hr.exSeparator {
    margin: 60px 0 0 0; }
  .RightPane .dkContainer,
  .sk2Col .LeftPaneSpacing,
  .sk2Col .LeftPane .dtSpacing,
  .sk2Col .RightPane .dtSpacing {
    padding: 30px; }
  .eveRelContainer,
  .sk2Col .LeftPane .dtSpacing {
    margin: 0; }
  .eveContainer {
    margin: 30px 0;
    padding: 30px 0; } }

@media screen and (max-width: 640px) {
  .skMenu,
  .skLinks,
  #Body a.skCalendar,
  #Body a.skCalendar:link,
  #Body a.skCalendar:visited {
    display: none; }
  #event img {
    width: 100%; }
  .skMobSearch {
    display: block; }
  .skbdLinks {
    display: none; }
  .greenCircle,
  .orangeCircle,
  .purpleCircle,
  .blueCircle,
  .redCircle {
    margin-right: 0;
    margin-top: 5px; }
  .exSlidesNav {
    position: relative;
    left: auto;
    top: auto;
    display: table;
    margin: auto;
    padding: 0 0 36px 0; }
  .skBlue,
  .skBlack,
  .skGray {
    text-align: left; }
  .skGray p {
    text-align: left; } }

@media screen and (max-width: 600px) {
  #Body .skBanner a,
  #Body .skBanner a:link,
  #Body .skBanner a:visited {
    padding: 10px 24px; }
  #event .item {
    padding: 0 0 24px 0; } }

@media screen and (max-width: 500px) {
  #dnn_LeftPane2 .dtImage {
    min-height: 500px; } }

@media screen and (max-width: 480px) {
  a.moreEve,
  a.moreEve:link,
  a.moreEve:visited {
    font-size: 14px; }
  .postComment p, .postComment div {
    width: 100%;
    padding: 6px 0; }
  .postComment input[type="text"] {
    width: 100%;
    box-sizing: border-box; }
  .postComment span {
    display: block; }
  .postComment textarea {
    width: 100% !important; }
  #Notify span {
    display: inline; }
  h1.skpgTitle {
    font-size: 2.77rem; }
  .support-us .amount-wrapper {
    display: block; } }

@media screen and (max-width: 400px) {
  .skLogo {
    width: 70%; }
  ul.skLinks li {
    padding: 0 0 0 12px; }
  .skMenu {
    text-align: right; } }
